LINUX.ORG.RU

vladimir@vladimir-laptop:~$ ruby -v
ruby 1.8.7 (2010-01-10 patchlevel 249) [i486-linux]
vladimir@vladimir-laptop:~$ rvm use 1.9.2
info: Using /home/vladimir/.rvm/gems/ruby-1.9.2-p0
vladimir@vladimir-laptop:~$ # Или даже так:
vladimir@vladimir-laptop:~$ rvm use 1.9.2@rails3
info: Using /home/vladimir/.rvm/gems/ruby-1.9.2-p0 with gemset rails3
vladimir@vladimir-laptop:~$ ruby -v
ruby 1.9.2p0 (2010-08-18 revision 29036) [i686-linux]
vladimir-vg ★★ ()
Ответ на: комментарий от vladimir-vg

Никак :(

user:~$ rvm use 1.9.2
Using /home/user/.rvm/gems/ruby-1.9.2-p0
user:~$ ruby -v
ruby 1.8.7 (2010-06-23 patchlevel 299) [x86_64-linux]
user:~$ 

Droid790 ()
Ответ на: комментарий от Droid790

здается мне что кто-то невнимательно читал что писали, пока он ставил rvm

yltsrc ()
Ответ на: комментарий от yltsrc

Ну, может быть. Там было написано про dependencies, я вроде поставил всё. А что там ещё?

Droid790 ()

А, почитал RTFM, оказалось, надо просто прописать в .bashrc последней строчкой

[[ -s "$HOME/.rvm/scripts/rvm" ]] && . "$HOME/.rvm/scripts/rvm"
Droid790 ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.